#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-BYryZ2qjPEd1dxKEPdQ8Q8
key:                  yesod-auth-1.6.10-BYryZ2qjPEd1dxKEPdQ8Q8
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  01133d3fa9b36d9b3399b870bbd2e756
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-BYryZ2qjPEd1dxKEPdQ8Q8
depends:
    aeson-1.5.3.0-otLRtC5gX1JmoTwFxL1re
    authenticate-1.3.5-81pnoZ3q4dM58rICJKJtK9 base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    base64-bytestring-1.1.0.0-8y61mVV5S4e9MKNrBj6koR binary-0.8.8.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-3cQjKmf4Xjc4TE8UxQqBHn
    blaze-markup-0.8.2.7-EvotuUnFibfJxJll5lSPe5 bytestring-0.10.10.0
    conduit-1.3.2-IpM9xaMkynz7ZyiFtqtOdF
    conduit-extra-1.3.5-H7wMgr1hsdq6g7kwapM0qp containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-default-0.7.1.1-KKlNqfYiolkKRrpSgrKBsu
    email-validate-2.3.2.13-HeBowmhrqM37pWhbdtMlvr
    file-embed-0.0.12.0-2N30h2jV55M9hEI1fjRZ9w
    http-client-0.7.1-8U10pE98OMlCg80Vrg2lhJ
    http-client-tls-0.3.5.3-9faCZjr443bCMosGwGZ4PZ
    http-conduit-2.3.7.3-FNcqTuA3Bqd1mSx6Cykizm
    http-types-0.12.3-LlnFOOm5Fd7Dp1PJ5RK1Tu
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    network-uri-2.6.3.0-5m5xwO6zbqG4qSY55c0OLN
    nonce-1.0.7-JXK1KxMTK7dLf3y2vvMBN1
    persistent-2.10.5.2-2oFNbxbscB7AEa2QFaHfpy
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t
    shakespeare-2.0.24.1-FmVBQUDsJCcCkMcNWoIu0y
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13-1smJtp0eZEqFlzXdgYejQa
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.12.0-8JXKszpgMXuybqLOiZpMH
    wai-3.2.2.1-EPGZ2cpBknv3M0iu14W8f2
    yesod-core-1.6.18-DrlNEqVIzlZElcsNxwZfu3
    yesod-form-1.6.7-AwVbgzhXEpy7dQQWNPrcol
    yesod-persistent-1.6.0.4-AJTu3R6DmigAJKwY86Z1xz

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

